
@charset "utf-8";
/* CSS Document */


@media (max-width: 1200px) {
.container { width:940px; }

h1 { font-size:52px; }

#nav > div > ul > li { padding:12px 14px 27px 14px; }
#nav > div > ul > li > a { font-size:17px; }
#header .contact_btn { margin-left:20px; font-size:17px; padding:0 35px; }

#home_banner { padding:140px 0 120px 0; }
#home_banner h1 { font-size:60px; padding-bottom:35px; }
#home_banner p { font-size:22px; }
#home_banner ul li { font-size:18px; }

#content .why_omega p,#content .services  p,#content .customer_list p,#content .experiences p,#contact_us p { font-size:26px; }

#content .why_omega .block_1 { padding:0 22px; }
#content .why_omega .block_1 h3 { font-size:22px; line-height:24px; padding-bottom:12px; }

#content .services .block_c { margin:0 -13px; }
#content .services .block { margin:30px 13px; }

#content .experiences .block_c { margin-left:-30px; }
#content .experiences .block { padding-left:30px; }
#content .experiences .block .desc { padding:25px 35px; }
#content .experiences .block .desc:before { left:5px; }
#content .experiences .block .desc:after { right:5px; }

#content .leftbar { width:600px; }
#content .rightbar { width:320px; }
#content .rightbar .widget_box { padding:25px 24px; }
#content .rightbar .widget_box h3 { font-size:19px; }

}


@media (max-width: 980px) {
.container { width:750px; }

h1 { font-size:45px; }
h2 { font-size:26px; }
h3 { font-size:20px; }
p { font-size:20px; }
p.big_text { font-size:23px; }
#content .why_omega p, #content .services  p, #content .customer_list p, #content .experiences p, #contact_us p { font-size:23px; }

p.quote_text { padding-left:50px; }

#header .logo { width:160px; }
#nav > div > ul > li { padding:8px 10px 20px 10px; }
#nav > div > ul > li > a { font-size:14px; }
#header .contact_btn { margin-left:10px; font-size:15px; padding:0 25px; line-height:48px; border-radius:22px; }


#home_banner { padding:100px 0 80px 0; }
#home_banner h1 { font-size:50px; padding-bottom:25px; }
#home_banner p { font-size:20px; }
#home_banner ul li { font-size:16px; }


#content .why_omega .block_1 { padding:0 15px; }
#content .why_omega .block_1 h3 { font-size:18px; line-height:22px; padding-bottom:10px; }
#content .why_omega .block_1 p { font-size:15px; }

#content .services .block_c { margin:0; }
#content .services .block { margin:20px 35px; }
#content .customer_list ul li { width:25%; }

#content .experiences .block_c { margin-left:-15px; }
#content .experiences .block { padding-left:15px; }
#content .experiences .block .desc p { font-size:16px; }
#content .experiences .block .user_icon { width:90px; height:90px; margin:-15px 10px 0 5px; }

#contact_us .cont_form { padding:20px 20px 0 20px; }

#footer .f_logo { width:450px; }
#footer p { font-size:14px; }
#footer ul { width:100%; }
#footer h3 { font-size:19px; }


#content .leftbar { width:480px; }
#content .rightbar { width:250px; }
#content .rightbar .widget_box { padding:20px 15px; }
#content .rightbar .widget_box h3 { font-size:15px; line-height:24px; }
#content .rightbar .widget_box p { font-size:15px; line-height:28px; }
#content .rightbar .widget_box ul.link_text li { font-size:15px; line-height:28px; }
#content .rightbar .widget_box ul.menu_list li { font-size:15px; line-height:36px; }

#content .employee { margin-left:-20px; }
#content .employee .block { padding-left:20px; }
#content .employee .block h3 { font-size:20px; }
#content .employee .block .designation  { font-size:17px; padding:15px; }
#content .employee .block p { font-size:17px; }

#content .blog_list .block .details { padding:25px 20px 0 20px; }
#content .blog_list .block .details p { font-size:18px; line-height:28px; }
#content .blog_list .block .posted p { font-size:15px; }

#content .comments .block .desc { padding:20px 20px 0 20px; }
#content .comments .block .desc p { font-size:16px; line-height:28px; }
#content .comments .block h4 { font-size:15px; margin-top:8px; }
#content .comments .block .user_icon { width:50px; height:50px; margin-right:14px; }

#popup_1 .popup_inn { width:520px; height:520px; padding-top:60px; }
#popup_1 h1 { font-size:45px; line-height:48px; }
#popup_1 h4 { font-size:22px; line-height:34px; padding-bottom:15px; }
#popup_1 .txtbox { height:40px;  }
#popup_1 .submit_btn { height:45px; line-height:45px; border-radius:20px; }
.fancybox-close { right:75px; top:40px; }

}

@media (min-width: 767px) {
#nav ul.done { display:block !important; }

#nav > div > ul > li:hover > ul { display:block; }

}

@media (max-width: 767px) {

.container { width:100%; padding:0 20px; }

h1 { font-size:38px; }
h2 { font-size:24px; }
h3 { font-size:18px; }
p { font-size:18px; line-height:28px; }
p.big_text { font-size:20px; }
#content .why_omega p, #content .services  p, #content .customer_list p, #content .experiences p, #contact_us p { font-size:20px; }



#header a#menubtn { display:block; }
#header .contact_btn { padding:0 40px; }
#header .h_right { padding:16px 0 0 0;}



#nav a.menu_btn { display:block; }
#nav { width:100%; display:none; position:fixed; top:0; bottom:0; left:0px; z-index:99999; margin:0; padding:45px 0 0 0; background:url(../images/mobmenu_bg.png) no-repeat; background-size:cover;
 }
#menuclose_btn { width:21px; height:21px; position:absolute; top:15px; right:20px; display:block; font-size:0; background:url(../images/menu_close.png) no-repeat center center;  }
#nav .menu-main-menu-container > ul { margin:0; padding:0; }
#nav .menu-main-menu-container > ul > li { float:none; margin:0; padding:0; border:none; position:relative; }
#nav .menu-main-menu-container > ul > li > a { font-size:18px; color:#fff; line-height: 44px; padding:0 20px; float:none; border:none;  }

#nav .menu-main-menu-container > ul > li > ul:after { display:none !important;  }
#nav > div > ul > li.current-menu-item > a, #nav > div > ul > li:hover > a { color:#f1592a; }
#nav .menu-main-menu-container > ul > li > ul { position:relative; top:auto; left:auto; width:100%; min-width:10px; border-top: none; box-shadow:none; display:none; background:none !important; }
#nav .menu-main-menu-container > ul > li > ul > li { margin:0; padding:0; display:block; border:none !important; }
#nav .menu-main-menu-container > ul > li > ul > li > a  { padding:0 30px; font-size:14px; line-height:34px; color:#fff; margin:0; border:none !important; text-align:left; }

#nav .menu-main-menu-container > ul > li.menu-item-has-children > a { margin-right:40px; }
#nav .menu-main-menu-container > ul > li.menu-item-has-children > span { display:block; margin:0; padding:0; width:40px; height:44px; font-size:0; background:url(../images/menu_right_arr.png) no-repeat left center; position:absolute; top:0; right:0;  cursor:pointer; }
#nav .menu-main-menu-container > ul > li.menu-item-has-children.activebtn > span { background:url(../images/menu_down_arr.png) no-repeat left center;  }
#nav .menu-main-menu-container > ul > li.activebtn > ul {  display:block; }


#home_banner { padding:60px 0; }
#home_banner h1 { font-size:40px; padding-bottom:25px; }
#home_banner p { font-size:18px; padding-bottom:20px; }
#home_banner .bann_list { display:inline-block; vertical-align:top; }
#home_banner ul  { display:block; }
#home_banner ul li { font-size:14px; }
#home_banner .cont_btn { margin-top:30px; }

#content .customer_list ul li { margin:15px 0; }



#content { padding:40px 0; }
#content .why_omega .block_1 { width:100%; float:none; margin:0 0 20px 0; padding:0 20px; }
#content .why_omega .block_2 { width:100%; float:none; margin:0; padding:0; }
#content .why_omega .block_2 ul li { background:none !important; height:auto !important; }
#content .why_omega .block_2 ul li img { display:block; }

#content .experiences .block_c { margin-left:0; }
#content .experiences .block { width:100%; padding:0 0 30px 0; }

#contact_us { padding:50px 0; }
#contact_us .cont_form .wpcf7-text { width:46%; }

#footer { padding:40px 0; }
#footer .block_c { margin:0 0 0 0; padding:0; }
#footer .block_c .block { margin:0; padding:0 0 20px 0; width:100%; float:none; }
#footer .block_1 p.add{ padding-bottom:30px; }
#footer h3 { padding-bottom:15px; }
#footer ul { width:50%; }
#footer .f_logo  { max-width:90%; margin-bottom:30px; }

#content .leftbar { width:100%; float:none; margin:0 0 20px 0; padding:0; }
#content .rightbar { width:100%; margin:0; padding:0; }
#content .rightbar .widget_box { padding:25px 30px; }
#content .rightbar .widget_box h3 { font-size:18px; line-height:28px; }
#content .rightbar .widget_box p { font-size:18px; line-height:32px; }
#content .rightbar .widget_box ul.link_text li { font-size:18px; line-height:30px; }
#content .rightbar .widget_box ul.menu_list li { font-size:18px; line-height:38px; }

#content .employee .block { width:50%; }
#content .employee .block:nth-child(3n+4) { clear:none; }
#content .employee .block:nth-child(odd) { clear:both; }

#content .blog_list .block .user_icon { margin-right:10px; }
#content .blog_list .block .posted { margin-top:0; }
#content .write_comment .submit_btn { float:none; margin:0 auto; }
#content .write_comment .txtbox, #content .write_comment textarea { width:100%; }

}

@media (max-width: 480px) {

h1 { font-size:28px; }
#content .why_omega p, #content .services  p, #content .customer_list p, #content .experiences p, #contact_us p { font-size:18px; }

p.quote_text { padding-left:30px; }

#header .logo { width:120px; }
#header a#menubtn { background-size: 25px auto; margin: 20px 10px 0 0; }
#header .contact_btn { display: none; padding:0 20px; line-height:40px; font-size:13px; border-radius:20px; }

#content .services .block { width:260px; display:block; margin:20px auto; }
#content .services .block a { width:260px; height:250px; background-size:100% auto; }
#content .services .block .icon { padding-top:45px; }
#content .services .block h3{ font-size:19px; }

#home_banner h1 { font-size:30px; }
#content .customer_list ul li { width:50%; }

#contact_us .cont_form .wpcf7-text { width:100%; margin-right:0; }
#footer ul li { width:100%; }

#content .customer_list ul li:nth-child(1), #content .customer_list ul li:nth-child(2), #content .customer_list ul li:nth-child(3) { width:100%; }

#content .rightbar .widget_box { padding:20px 15px; }
#content .rightbar .widget_box h3 { font-size:15px; line-height:24px; }
#content .rightbar .widget_box p { font-size:15px; line-height:28px; }
#content .rightbar .widget_box ul li { font-size:15px; line-height:36px; }


#content .employee { margin:0; }
#content .employee .block { width:100%; float:none; padding:0; }

#content .blog_list .block .user_icon { margin:0 auto; float:none;  }
#content .blog_list .block .posted { margin-top:10px; }

#popup_1 .popup_inn { width:100%; height:auto; padding:30px 20px; border-radius:10px; }
#popup_1 h1 { font-size:32px; line-height:34px; padding-bottom:15px; }
#popup_1 h4 { font-size:16px; line-height:24px; padding-bottom:10px; }
#popup_1 h4 br { display:none; }
#popup_1 .txtbox { height:30px; width:220px; padding:0 10px; font-size:14px; }
#popup_1 .submit_btn { height:35px; line-height:35px; border-radius:18px; width:180px; font-size:15px; margin-top:15px; }
.fancybox-close { right:-15px; top:-15px; }

}

@media (max-width: 319px) {
.container { width:100%; }
}

